/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  color: #5a5a5a;
  font-family: Tahoma, Geneva, sans-serif;
}

h1, h2, h3, h4, h5, h6, th {
	font-family: Tahoma, Geneva, sans-serif;
	color: #146794;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
  border-bottom: 5px solid #ecf0f1;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    /*border-radius: 4px;*/
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 50px;
  }
}


/* Kai Yen Page Styles
-------------------------------------------------- */

#nav, .dropdown-menu {
    background-color: rgba(44, 62, 80, 0.9);
    /*border-bottom: 5px solid #f6f6f6 !important*/
}

#nav a {
	color: #fff;
}

#nav a:hover {
	color: #5a5a5a;
	background-color: #eee;
}

#nav a .caret {
	border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}

.footer {
	font-size: 12px
}

.footer img {
    width: 90%;
    height: 100px;
    padding: 10px;
    margin-left: auto;
    margin-right: auto;
}

.footer a > img {
  width: auto;
  height: auto;
  margin-left: 0px;
  padding: 0px;
}

.footer-container {
	background-color: #ecf0f1;
	margin-top: 30px;
	padding: 20px
}

.text-muted {
	color: #146794;
}

.header-offset {
	padding-top: 50px;
}

/* logo customizations */
#ge {
	width: 100px;
	/*height: 50px;*/
}

#fs {
  
}

#pentair {
  margin-top: 5px;
}
/* end logo */

#petrochemicals, #energy {
    margin-top: 80px;
    margin-bottom: 30px;
}

.btn-anchor {
	margin-bottom: 10px;
}

h2.heading {
	margin-top: 10px;
	margin-bottom: 20px;
}

.media a img {
	width: 100px;
	height: 100px;
}

.btn-pad-top {
	margin-top: 10px;
	margin-bottom: 15px;
}

footer {
	padding-top: 20px;
}

.header-adjust {
	padding-top: 50px;
}

.row-striped {
	background-color: #ecf0f1;
}

a.anchor {
	display: block;
	position: relative;
	top: -50px;
	visibility: hidden;
}

table tr td:first-child {
	width: 350px;
}

.molecular-formula {
  background-color:  rgba(44, 62, 80, 0.9);
  border-radius: 5px;
  font-family: Arial, Tahoma, Impact, Charcoal, sans-serif;
  color: #fff;
  font-size: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.showcase {
  position: relative;
  height: 800px;
  margin-bottom: 60px;
  border-bottom: 5px solid #ecf0f1;
  overflow: hidden;
}

#img {
  position: absolute;
  height: 800px;
  /*bottom: -50px;*/
  min-width: 100%;
  overflow: hidden;
  /*left: 50%;
  margin-left: -980px;*/
  background: url("../images/handshake_lg.png") no-repeat center bottom;
}

.navbar-header a.navbar-brand h1 {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
}

/*.nav > li > a {
  padding-left: 5px;
  padding-right: 5px;
}*/

@media (max-width: 520px) {
  .showcase {
    height: 244px;
  }

  #img {
    background-image: url("../images/handshake_xxs.png");
    height: 244px;
  }
}

@media (min-width: 521px) and (max-width: 767px) {
  .showcase {
    height: 360px;
  }

  #img {
    background-image: url("../images/handshake_xs.png");
    height: 360px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .showcase {
    height: 465px;
  }

  #img {
    background-image: url("../images/handshake_sm.png");
    height: 465px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .showcase {
    height: 562px;
  }

  #img {
    background-image: url("../images/handshake_md.png");
    height: 562px;
  }
}

@media (min-width: 1200px) {
  .showcase {
    height: 800px;
  }

  #img {
    background-image: url("../images/handshake_lg.png");
    height: 800px;
  }
}